@charset "utf-8";

/* article */

article{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:transparent;
    display:block;
}


article h1{
	height: auto;
	text-align: center;
	width: 100%;
	color: #FFFFFF;
	display: block;
	padding: 15px 0 10px;
	font-size: 1.3em;
	font-weight: bold;
	background: #465765 url(../images/bg_h1.png) no-repeat center top;
}


article h1.base{
	display: block;
	text-align: left;
	padding: 0;
	background: url(../images/bg_tit2.png) repeat-x center top;
}
article h1.base span{
	display: block;
	padding: 10px 0 10px 40px;
	font-size: 0.8em;
	font-weight: bold;
	background: url(../images/icon05.png) no-repeat left center;
}



article h2{
	font-size: 1.0em;
	margin: 0 0 15px;
}
article h2.non{
	margin: 0;
}


article h3{
	margin: 20px 20px 10px;
	padding-left: 16px;
	color: #333333;
	background: url(../images/second/h3.png) no-repeat left 2px;
	font-weight: bold;
	border-bottom: 2px #C5BCAF solid;
}


article h4{
	margin: 10px 20px 5px;
	padding-left: 10px;
	border-left: 2px #E01327 solid;
}

/* 
article h4:before {
    position: absolute;
    left: 10px;              
    width: 11px;             
    height: 11px;            
    top: 4px;               
    background: #111;
    content:"";           
}
*/



article p{
 margin: 0px 20px 20px;
}

article p strong{
	font-weight: bold;
	font-size: 1.2em;
}

article p.lead{
	color: #DF1326;
	font-size: 1.1em;
}
article span.lead{
	color: #DF1326;
	font-size: 1.0em;
}

article p.sub_title{
	font-size: 0.9em;
}





.caption{
	font-size: 93%;
}

.ex{
	padding-right: 20px;
	background: url(../images/second/ex.png) no-repeat right center;
}
.in{
	padding-right: 20px;
	background: url(../images/second/in.png) no-repeat right center;
}



/* テーブル */

table{
	border-collapse: collapse;
	border:solid 1px #B1A99E;
	clear:both;
	margin: 10px auto;
	line-height: 1.8;
	text-align: left;
	width:90%;
	background-color: #F6F5ED;
}

th{
	border:solid 1px #B1A99E;
	color: #000;
	font-weight: bold;
	padding:6px 10px 6px 10px;
	text-align: left;
}
th.head{
	background-color: #EDEBDC;
}

td{
	border:solid 1px #B1A99E;
	padding: 10px;
	background-color: #FFF;
}

.w30{
    width:30%;
}


/* リスト */

article ul{
	margin: 10px 20px 20px;
}
article ul li{
	padding-left: 15px;
	background: url(../images/second/li.png) no-repeat 0px 6px;
}

article ul li ul{
	margin: 10px 0 0;
}
article ul li ul li{
	padding-left: 12px;
	background: url(../images/second/li2.png) no-repeat 0px 8px;
}






/* 番号リスト */

article ol{
    margin:0px 0px 10px 0px;
}

article ol li{
	list-style-position: outside;
	margin:0px 0px 5px 25px;
}



/* 定義リスト */

article dl{
	margin: 10px 20px 20px;
	border: 1px #B1A99E solid;
}
article dt{
	padding: 5px 10px;
	background-color: #EDEBDC;
	border-bottom: 1px #B1A99E solid;
}
article dd{
	padding: 5px 10px;
	background-color: #FFF;
}







.column1{
	clear: both;
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

.column2{
	max-width: 300px;
	margin: 0px auto 10px;
	overflow: hidden;
}
.column2 .col{
	max-width: 130px;
	margin: 0 10px;
	float: left;
}
.column3{
	max-width: 300px;
	margin: 0px auto 10px;
	overflow: hidden;
}
.column3 .col{
	max-width: 80px;
	margin: 0 10px;
	float: left;
}



.full_img{
	width: 100%;
  max-width: 100%;
  height: auto;
}







#breadcrumb{
	margin: 30px 0 0;
	padding: 0;
	border-top: 1px #A48A79 solid;
	overflow: hidden;
}

#breadcrumb li{
	margin: 0;
	padding: 0;
	background: none;
	float: left;
	border-top: 1px #FFF solid;
}

#breadcrumb li a{
	padding: 10px 15px;
	display: block;
	border-right: 1px #A48A79 solid;
}
#breadcrumb li span{
	padding: 10px 15px;
	display: block;
	color: #726660;
	border-left: 1px #FFF solid;
}







/* 資料請求 */

#form-box table{
	margin: 0;
	width: 100%;
}

.catalog-title{
	background-repeat: no-repeat, repeat-x;
	background-position: 12px center, center center;
	border-bottom: solid 1px #CDC7B8;
	margin-bottom: 20px;
	padding: 10px 0;
	text-align: right;
}

#clt-no1{
	background-image: url(../catalog/images/no1.png), url(../catalog/images/bg.jpg);
	border-top: solid 2px #CBB570;
}

#clt-no2{
	background-image: url(../catalog/images/no2.png), url(../catalog/images/bg.jpg);
	border-top: solid 2px #B0B0B0;
}

#clt-no3{
	background-image: url(../catalog/images/no3.png), url(../catalog/images/bg.jpg);
	border-top: solid 2px #BD8D68;
}

#clt-no4{
	background-image: url(../catalog/images/no4.png), url(../catalog/images/bg.jpg);
	border-top: solid 2px #777;
}

.catalog-about{
	background-repeat: no-repeat;
	background-position: left top;
	height: 117px;
	padding-left: 100px;
}

#cl-no1{
	background-image: url(../catalog/images/001.png);
}

#cl-no2{
	background-image: url(../catalog/images/002.png);
}

#cl-no3{
	background-image: url(../catalog/images/003.png);
}

#cl-no4{
	background-image: url(../catalog/images/004.png);
}


/* 来店予約 */

#quo{
	margin: 0 auto;
    width: 300px;
}












/* http://responsiveslides.com */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.rslides {
  margin: 0 auto;
  }

#rslides_container {
  position: relative;
  float: left;
  width: 100%;
		background: #DF0B20;
	padding-bottom: 5px;
	margin: 0 0 20px;
  }

#rslides_container ul{
	padding: 0;
  }
#rslides_container li{
	padding: 0;
	background: none;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 34px;
  width: 50px;
  background: transparent url("../images/top/themes.gif") no-repeat left top;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }


.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin: 8px 0 2px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin: 0 6px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #F6F5ED;
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 6px;
  height: 6px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #F3CC31;
  }







/* 家族みんなの夢をかなえる！ */

#dream_contents{
	margin: 0 0 20px;
	padding: 0;
}
#dream_contents ul{
	margin: 0 0 20px;
	padding: 0;
}
#dream_contents li{
	margin: 0;
	padding: 0;
	line-height: 1.0;
	background: none;
}
#dream_contents h3{
	margin: 10px 40px 15px;
	padding: 0 0 10px;
	color: #333333;
	font-size: 1.1em;
	background: url(../images/slanting/line.png) no-repeat left bottom;
	border: none;
}
#dream_contents p{
 margin: 0px 40px 20px;
}

hr.next{
	margin-bottom: 20px;
}



#plan_ex{
	margin: 0;
	padding: 0;
	background: url(../images/bg_menu.png) repeat center top;
}

#plan_ex p{
    margin:0;
    padding:0;
				line-height: 0.9;
}

#ft_btn{
 margin: 0;
	padding: 20px 0 15px;
	background: url(../images/bg_menu.png) repeat center top;
}

#ft_btn li{
 margin: 0 0 5px;
	padding: 0;
	text-align: center;
	background: none;
}






article #voice_contents{
	width: 100%;
}

article #voice_contents h2{
	width: 100%;
	display: table;
	margin: 20px 0 10px;
	padding: 0;
}

article #voice_contents h2 span{
	width: 100%;
	height: 71px;
	margin: 0;
	padding: 0px 20px;
	display: table-cell !important;
	vertical-align: middle;
	font-size: 1.1em;
	line-height: 1.2;
	color: #000000;
	font-weight: bold;
	text-align: left;
	background: url(../images/bg_tit3.png) repeat-x left top;
}

#voice_contents h3{
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	color: #72665F;
	font-size: 1.0em;
	font-weight: bold;
	border: none;
	background: url(../images/reason/icon01.png) no-repeat 0px 6px;
}

article #voice_contents p{
	margin-bottom: 20px;
}

article #voice_contents ul{
	margin: 0;
	padding-bottom: 7px;
	background: url(../images/bg_tit4.png) repeat-x center bottom;
}

article #voice_contents li{
	margin: 0;
	padding: 0;
	line-height: 1.0;
	background: none;
}

article #voice_contents .voice_list{
	margin: 0 20px;
	padding: 0;
	background: none;
}

article #voice_contents .voice_list li{
	margin: 0;
	padding: 5px 0 5px 15px;
	border: none;
	line-height: 1.6;
	background: url(../images/reason/icon01.png) no-repeat 0px 10px;
}



#reason_nav li{
	margin: 0;
	padding: 0;
	line-height: 1.0;
	background: none;
}


#reason_contents h3{
	margin: 0;
	padding: 11px;
	font-size: 1.2em;
}
#reason_contents h3#reason01{
	background: url(../images/reason/bg01.png) repeat-x center top;
}
#reason_contents h3#reason02{
	background: url(../images/reason/bg02.png) repeat-x center top;
}
#reason_contents h3#reason03{
	background: url(../images/reason/bg03.png) repeat-x center top;
}
#reason_contents h3#reason04{
	background: url(../images/reason/bg04.png) repeat-x center top;
}

#reason_contents h4{
	padding: 0 0 0 15px;
	color: #72665F;
	font-size: 1.0em;
	font-weight: bold;
	border: none;
	background: url(../images/reason/icon01.png) no-repeat 0px 6px;
}

#reason_contents p span{
	color: #FF6600;
}

#reason_contents p em{
	color: #0099CB;
}







#index_list{
	width: 100%;
	margin: 0;
	padding: 0;
}

#index_list li{
	height: 50px;
	padding-top: 1px;
	border-bottom: 1px #C5BCAF solid;
}

#index_list li.voice01{
	background:#EDECE2 url(../images/yoshinaka/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice02{
	background:#EDECE2 url(../images/yoshida/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice03{
	background:#EDECE2 url(../images/voice/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice04{
	background:#EDECE2 url(../images/masuda/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice05{
	background:#EDECE2 url(../images/inoshita/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice06{
	background:#EDECE2 url(../images/imai/img01.png) no-repeat left top;
	background-size: 100px;
}
#index_list li.voice07{
	background:#EDECE2 url(../images/hatanaka/img01.png) no-repeat left top;
	background-size: 100px;
}

#index_list li a{
	display: block;
	padding-top: 13px;
	padding-left: 115px;
	color: #333333;
	background: url(../images/icon02.png) no-repeat 95% 20px;
}
#index_list li.ft06 a{
	color: #4D66A5;
	background: url(../images/icon04.png) no-repeat 95% 20px;
}



#index_list li.house01{
	background:#EDECE2 url(../images/modelhouse/01.jpg) no-repeat left center;
	background-size: 100px;
}



/*event-form*/


article #box-event-form h3{
	margin: 0;
	padding: 6px 10px 6px 10px;
	color: #000;
	background: none;
	background-color: #F6F5ED;
	font-weight: bold;
	border: solid 1px #B1A99E;
	border-width: 1px 0;
}

article #box-event-form .tit-bar {
	font-size: 1.3em;
	font-weight: bold;
	color: #FFF;
	background: #465765;
	padding: 15px 0 10px;
	margin: 0 !important;
	text-align: center;
}

article #box-event-form .box-inputtxt-form {
	padding: 10px;
	background: #FFF;
}

article #box-event-form .input-txt {
    border: 1px solid #666;
    padding: 10px;
    background: #FFF;
	font-size: 1.2em;
}


article #box-event-form .en {
	ime-mode: disabled;
}

article #box-event-form #btn_postcode {
    font-size: 12px;
    color: #fff;
    border-style: none;
    background: #ED9810;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	cursor:pointer;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height:28px;
	width:130px;
	transition:all 0.3s ease;
}

article #box-event-form #btn_postcode:hover {
	background: #DF0B20;
}

article #box-event-form .input-txt.error {
	background-color: #ff9f9f;
}

article #box-event-form label.error {
	font-size:11px;
	color:#cc3333;
	padding:4px 4px 0;
	display: block;
}

article #box-event-form .after_err{
	position: relative;
	margin: 0!important;
}
article #box-event-form .after_err label.error {
    position: absolute;
    bottom: -1.2em;
    left: 0;
}

article #box-event-form .input-txt-s {
	width:100px;
}

article #box-event-form .input-txt-m {
	width:80vw;
}

article #box-event-form .input-txtarea {
width: 80vw;
}

article #box-event-form .end-form {
	text-align: center;
	border-top: solid 1px #B1A99E;
	padding: 20px 0;
}

article #box-event-form .box-event-form-co .box-inputtxt-form {
font-size: 1.2em;
}
